Difference between revisions of "Template:Fake redlink/styles.css"

From wiki.filipefonseca.pt
Jump to navigation Jump to search
m (1 revision imported)
 
(No difference)

Latest revision as of 09:32, 8 July 2021

.fakeredlinks {
	cursor: pointer;
	color: #ba0000;
}
.fakeredlinks:hover,
.fakeredlinks:focus {
	text-decoration: underline;
}
.fakeredlinks:visited {
	color: #ba0000
}
.fakeredlinks:active {
	color: #ba0000
}